{% extends "layouts/base.html" %}
{% load static %}

{% block content %}
<h1 class="mb-3">{{ title }}</h1>
<p class="font-size-15">
    Privacy & security wordt integraal meegenomen in het ontwerp van onze
    applicaties. Het is een van de kernprincipes van Common Ground.
</p>
<div class="card card--page mb-11">
    <p>
        Deze privacyverklaring moet worden gelezen in aanvulling op en in samenhang
        met {% include "partials/external_link.html" with href="https://vng.nl/privacyverklaring-vereniging-van-nederlandse-gemeenten" title="de algemene privacyverklaring van de vereniging van Nederlandse gemeenten" %}.
    </p>
    <section class="chapter">
        <h2>1. Algemeen</h2>
        <p>
            VNG Realisatie BV verwerkt persoonsgegevens op een zorgvuldige en veilige
            manier in overeenstemming met de geldende wet- en regelgeving. In de
            algemene privacyverklaring zijn de uitgangspunten beschreven ten aanzien
            van de verwerking van persoonsgegevens door de VNG Realisatie BV en is
            informatie te vinden over hoe u uw rechten kun uitoefenen. In deze meer
            specifieke verklaring geven we nadere informatie over de doelen en
            grondslagen, alsmede andere belangrijke informatie.
        </p>
    </section>
    <section class="chapter">
        <h2>2. De verantwoordelijke</h2>
        <p>
            VNG Realisatie BV is de verwerkingsverantwoordelijke van de volgende
            verwerkingen:
        </p>
    </section>
    <section class="chapter">
        <h2>3. Verwerken van persoonsgegevens</h2>
        <p>
            Hieronder wordt meer uitleg gegeven over de verwerking, inclusief het
            doel, de grondslag en andere belangrijke informatie.
        </p>
        <h4>Doel developer.overheid.nl</h4>
        <p>
            Het doel van het verwerken van persoonsgegevens voor developer.overheid.nl
            is:
        </p>
        <ul>
            <li>het faciliteren van een centraal portaal met relevante informatie voor developers die werken bij de
                overheid, in de context van de overheid of met data van de overheid;</li>
            <li>het bevorderen van het ontstaan van een community van developers die werken bij de overheid; en</li>
            <li>het bevorderen van de API Strategie van de Nederlandse overheid.</li>
        </ul>
        <h4>Grondslag</h4>
        <p>VNG Realisatie BV verwerkt deze persoonsgegevens op basis van gerechtvaardigd belang.</p>
        <h4>Categorieën Persoonsgegevens</h4>
        <ul>
            <li>Github-account Naam</li>
            <li>Gebruikersnaam/namen</li>
            <li>Profielafbeelding</li>
            <li>IP-adres</li>
            <li>Gekoppelde apparaten t.b.v. tweefactorauthenticatie</li>
            <li>E-mailadres</li>
        </ul>
        <h4>Geen ontvangers, geen doorgifte, geen profielen geen geautomatiseerdebesluitvorming</h4>
        <p>
            Bij Developer.overheid.nl is geen sprake van ontvangers van persoonsgegevens. De persoonsgegevens van
            Developer.overheid.nl worden niet buiten de Europese Economische Ruimte (EER) verwerkt. Er worden geen
            profielen opgesteld. Er vindt geen geautomatiseerde besluitvorming plaats.
        </p>
        <h4>Bewaartermijnen</h4>
        <p>De gegevens worden bewaard zolang noodzakelijk voor het doel van de verwerking.</p>
    </section>
    <section class="chapter">
        <h2>4. Contact</h2>
        <p>
            Mocht u nog vragen hebben, die niet in dit document, noch in het document met algemene informatie, worden
            beantwoord, of als u om een andere reden contact wilt opnemen met de gemeente in het kader van privacy of
            gegevensbescherming, neem dan contact op via <a href="mailto:developer.overheid@geonovum.nl">developer.overheid@geonovum.nl</a>.
        </p>
    </section>
    <section class="chapter">
        <h2>5. Uw rechten uitoefenen en klachten</h2>
        <p>
            Als burger of belanghebbende kunt u uw rechten bij de VNG Realisatie BV uitoefenen. Voor meer informatie
            over het uitoefenen van uw rechten, kunt u contact met ons opnemen via <a
                href="mailto:developer.overheid@geonovum.nl">developer.overheid@geonovum.nl</a>. Wanneer u een klacht heeft over het handelen van
            de VNG Realisatie BV, dan heeft u het recht om klacht in te dienen bij de privacy toezichthouder, de
            Autoriteit Persoonsgegevens.
        </p>
    </section>
    <section class="chapter">
        <h2>6. Wijzigingen</h2>
        <p>Deze privacyverklaring is opgesteld op: 18 november 2020.</p>
    </section>
</div>
{% endblock %}
